<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Challenge Ch5</title>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" href="styles/normalize.css" />
    <link
      rel="stylesheet"
      href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
    />
    <link rel="stylesheet" href="styles/mystyle.css" />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  </head>

  <body>
    <section class="main-container bg bg1">
      <nav class="navbar-expand-md nav-bar">
        <a href="#" class="nav-bar__logo">LOGO</a>
        <button
          class="navbar-toggler navbar-light"
          type="button"
          data-toggle="collapse"
          data-target="#collapsibleNavbar"
        >
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="collapsibleNavbar">
          <ul class="nav-bar__middle-link">
            <li class="nav-bar__link"><a href="#">HOME</a></li>
            <li class="nav-bar__link"><a href="#">WORK</a></li>
            <li class="nav-bar__link"><a href="#">CONTACT</a></li>
            <li class="nav-bar__link"><a href="#">ABOUT ME</a></li>
          </ul>
          <ul class="nav-bar__auth">
            <li class="nav-bar__link"><a href="#">SIGN UP</a></li>
            <li class="nav-bar__link"><a href="#">LOGIN</a></li>
          </ul>
        </div>
      </nav>
      <div class="play-container">
        <div class="play-content">
          <h1>PLAY TRADITIONAL GAME</h1>
          <p>Experience new traditional game play</p>
          <button class="btn btn--accent" onclick="playGame()">PLAY NOW</button>
        </div>
      </div>

      <div class="story-container">
        <div class="story-content">
          <p>The Story</p>
          <img src="assets/inv-triangle.jpg" width="20" height="10" />
        </div>
      </div>
    </section>
    <script type="text/javascript">
      function playGame() {
        window.location.href = 'traditionalGame.html'
      }
    </script>
  </body>
</html>
